ul {margin: 0px; padding: 0px; border: 0px;}
li {margin: 0px; padding: 0px; border: 0px;}
body {margin: 0px auto; padding: 0px; width: 100%;min-width: 1500px;}
.banner {width: 100%; height: 550px; overflow: hidden; position: relative; z-index: 2;}
.banner ul li {width: 100%; height: 550px; overflow: hidden; position: relative;}
.banner ul li img {left: 50%; width: 1920px; margin-left: -960px; display: block; position: relative;}
.bannerdot {left: 0px; width: 100%; text-align: center; bottom: 20px; position: absolute; z-index: 999;}
.bannerdot a {background: url("../images/index_04.png") no-repeat; margin: 0px 3px; width: 14px; height: 14px; line-height: 3333px; overflow: hidden; display: inline-block; position: relative;}
.bannerdot a.cur {background: url("../images/index_03.png") no-repeat;}